<?php
/**
 * Страница результатов поиска
 * 
 *
 * @author veselka.ua
 * @version 0.1
 *
 * @package veselka_ua/themes
 */

	get_header();
?>
				<section id="content" class="col-sm-12 search-results">

					<h1 class="page-title"><?php echo get_option('titleprefix_search') . ' ' . get_search_query(); ?></h1>

				<?php
					//var_dump($post);
					if( have_posts() )
					{
						// Цикл Вордпресс
						while( have_posts() ) : the_post();

							// По умолчанию загрузится view/post.php если не существует post-<post_format>.php
							get_template_part( 'view/post/post-search' );
						endwhile;

					} else {
						get_template_part('view/content', 'noresults');
					} // endif 

					// Поиск категорий
					get_template_part( 'view/post/tax-search' );

					// Доплнительные навигационные элементы
					get_template_part('navigation');

				?>
					<div class="top-50"></div>
					<?php get_search_form(); ?>

				</section><!-- #content -->
<?php
	get_footer();
?>
